API reference
Usage Summary
GET /usage · Account
GEThttps://api.clawifi.dev/usage
- Send your key as
Authorization: Bearer $CLAWIFI_API_KEY; see Authentication. - Credits: see Pricing and credits.
Request#
curl https://api.clawifi.dev/usage \
-H "Authorization: Bearer $CLAWIFI_API_KEY"
from clawifi import Clawifi
client = Clawifi() # reads CLAWIFI_API_KEY
result = client.credits()
Response#
200 with a UsageSummaryResponse object: aggregates, generated_at, total_events, total_units.
Errors use the shared shape; see Errors. Try public operations without a key in the playground.
Was this page helpful? Tell us · Last updated 2026-10-22